f41fc338ea8d2f30b241f4af099527bcac02b1c8
lrnassar
  Wed Mar 8 16:54:00 2023 -0800
Ongoing work to standardize otto, removing individual ottomeister in favor of a central email repo people can subscribe to, refs #28331

diff --git src/hg/utils/otto/grcIncident/runUpdate.sh src/hg/utils/otto/grcIncident/runUpdate.sh
index aa5d6d6..f91293d 100755
--- src/hg/utils/otto/grcIncident/runUpdate.sh
+++ src/hg/utils/otto/grcIncident/runUpdate.sh
@@ -1,22 +1,22 @@
 #!/bin/sh
 
 # set -beEu -o pipefail
 
 export TOP="/hive/data/outside/otto/grcIncidentDb"
 export ECHO="/bin/echo -e"
-export failMail="hiram@soe.ucsc.edu,lrnassar@ucsc.edu"
+export failMail="hiram@soe.ucsc.edu,otto-group@ucsc.edu"
 
 if [[ $# == 0 || "$1" != "makeItSo" ]]; then
   printf "To: $failMail\nFrom: $failMail\nSubject: ALERT: GRC Incident update\n\nERROR: ${TOP}/runUpdate.sh is being run without the argument: makeItSo\n" | /usr/sbin/sendmail -t -oi
 # echo "ERROR: ${TOP}/runUpdate.sh is being run without the argument: makeItSo" \
 #	| mail -s "ALERT: GRC Incident update" ${failMail} \
 #	    > /dev/null 2> /dev/null
     ${ECHO} "usage: runUpdate.sh makeItSo"
     ${ECHO} "this script needs the argument: makeItSo"
     ${ECHO} "to make it run.  It will update the GRC incident database"
     ${ECHO} "tracks in the working directory:"
     ${ECHO} "${TOP}"
     ${ECHO} "activity logs can be found in:"
     ${ECHO} "${TOP}/*/*.log.YYYY-mm-dd"
     exit 255
 fi